## Settings file was created by plugin Unforgiven v1.0.0
## Plugin GUID: com.kenko.Unforgiven

[01 - General]

## Unlock Unforgiven. (restart required)
# Setting type: Boolean
# Default value: false
Unlock Unforgiven = false

## Remove Wanderer's shield visual. (restart required)
# Setting type: Boolean
# Default value: false
No Shield Visual = false

